body {
    font-family: Arial,Helvetica,sans-serif;
    padding: 0 10px;
}
a, a:visited, a:link {
    text-decoration: none;
}
.bottom-ad {
    text-align: center;
    background: #DADADA;
    -moz-box-shadow: inset 0 0 5px #888;
    -webkit-box-shadow: inset 0 0 5px#888;
    box-shadow: inner 0 0 5px #888;
    margin-bottom: 0 !important;
}
.clear { clear: both }


*  NEW AUTHORS CARDS SOCIAL ICONS  */
.cardbuttons {
margin-left: -5px;
margin-top: 5px;
margin-bottom: 14px;
position:relative;
}

#page-article .cardbuttons {
width: 500px;
}

.cardbuttons ul {
margin:0px;
padding:0px;
list-style-type: none;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}

.cardbuttons ul li{
text-align: center;
}

.cardbuttons ul li.social-button a {
background-color: #9f310e;
box-shadow: none;
color: #ffffff;
display: block;
float: left;
height: 26px;
width: 26px;
padding: 4px;
margin: 5px 5px 0px 5px;
z-index: 300;
}

.cardbuttons ul li.social-button a:hover {
background-color: #C9C9C9;
color:#fff;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
-ms-transition:all .5s ease-in-out;
 transition:all .5s ease-in-out;
text-decoration: none !important;}

.cardbuttons li.social-button span {
text-indent: -9999px;
display: none;
}

.icon-envelope:before, .icon-rss:before, .icon-facebook:before, .icon-signin:before {
margin-left: -4px   !important;
text-decoration: none !important;
}

.icon-rss:before, icon-signin:before {
margin-top: 2px !important;
margin-right: 3px !important;
text-decoration: none !important;
}

#page-article.article_network_ad {
margintop: 12px !important;
}

.icon-envelope:before {
margin-right: 2px;
}

.masthead {
	height: 54px;
    padding: 0;
    margin: 0 !important;
    position: relative;
}
.trending {
    width: 170px;
    margin-top: 5px;
    text-align: center;
}
.trending em {
    color: #9f310e;
    font-family: Georgia,"Times New Roman",serif;
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
}
.trending a {
    background: url(http://content.washingtonexaminer.biz.s3.amazonaws.com/mobile/redesign/img/star_blue_small.png) no-repeat left center;
    color: #000;
    display: inline-block;
    padding-left: 12px;
    font-weight: normal;
    display: none;
}
.trending a:nth-of-type(1) { display: inline; }
.caret {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid #FFF;
}   
.btn .caret {
    margin: 5px 0 0 0;
}
.active .caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #FFF;
    margin: 8px 0 0 0;
}   
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid #FFF;
    margin: 5px 0 0 0;
    float: right;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret, .navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000;
    border-bottom: 0;;
    margin: 8px 0 0 0;
}
.navbar {
    font-family: 'Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
    height: 32px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
}
.navbar.affix {
    z-index: 10000;
    width: 100%;
    top: 0;
}
.navbar .btn-navbar {
    float: left;
    background: #1a6390;
    box-shadow: none;
    border: 0;
    text-shadow: none;
    margin: 0;
    border-radius: 0;
    font-family: 'Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 14px;
    padding: 6px 15px;
    text-transform: uppercase;
    font-weight: normal;
}
.navbar .btn-navbar.active {
    padding: 6px 13px 6px 15px;
}
.navbar-inner {
    border-radius: 0;
    border: 0;
    background: #000;
    box-shadow: none;
    padding: 0;
    min-height: 32px;
}
.navbar .btn-navbar:hover,.navbar .btn-navbar:focus,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled] {
    background: #1a6390;
}
.nav-collapse, .nav-collapse.collapse {
    background: #FFF;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    background: #9f310e;
    border-radius: 0;
    text-shadow: none;
    color: #FFF;
    margin-bottom: 0;
    border-bottom: 1px solid #872d12;
    padding: 9px 15px;
    font-weight: normal;
}
.nav-collapse .dropdown-menu li + li a, .nav-collapse .dropdown-menu {
    margin: 0;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #000;
    background: #c9c9c9;
}
.nav-collapse .dropdown-menu a {
    background: transparent;
    color: #000;
    border-bottom: 1px solid #ededed;
    text-indent: 20px;
}
.page-title {
    background: url(http://s3.amazonaws.com/content.washingtonexaminer.biz/images/static/banner.png) no-repeat scroll 0 0 transparent;
	background-size: auto 32px;
    bottom: -16px;
    color: #FFFFFF;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    margin: 0 0 0 -82px;
    position: absolute;
    left: 50%;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
    width: 164px;
    z-index: 10;
    font-family: 'Enriqueta',Georgia,serif;
    font-weight: 700;
}
.weatherMast, .weatherMast a {
    font-size: 11px;
    font-weight: normal;
    font-family: Helvetica, sans-serif; 
}
.weatherMast .pull-right {
    font-weight: normal;
}
.weatherMast a {
    color: #114477;
    font-weight: bold;
}
.weatherMast {
    margin-top: 5px;
}
.weatherMast a {
    font-family: Helvetica, sans-serif; 
    text-transform: uppercase;
}
.redhead {
    margin-bottom: 5px;
    height: 48px !important;
}
.list {
    border: 1px solid #CCC;
    border-top: 0;
    padding: 5px;
    background: #f6f6f6;
    line-height: 14px;
}
.list a {
    color: #333;
}
.titleHolder {
    border: 1px solid #CCC;
    padding: 9px;
    margin: 4px;
    overflow: hidden;
    background: #FFF;
}
.titleHolder.video {
    height: 67px;
}
.titleHolder.gallery{
}
.titleHolder.gallery p {
    height: auto;
    margin-top: 4px;
}
.galleryHolder {
    width: 50%;
    float: left;
}
.titleHolder .desc {
    line-height: 13px;
    font-family: Helvetica, Arial, sans-serif;
}
.titleHolder .desc strong {
    font-size: 12px;
    line-height: 12px;
}
.titleHolder .desc a {
    margin-bottom: 3px;
    display: block;
}
.galleryHolder .titleHolder .desc a {
    height: 25px;
}
.thumb {
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}
.titleHolder .thumb {
    margin-top: 0;
}
.pubdate {
    padding: 4px 0;
    font-size: 12px;
    color: #666;
}
.thumbs {
    float: left;
    margin: -3px;
    border: 3px solid white;
    width: 20%;
    display: block;
}
.thumbs.last {
}
.list p {
    font-size: 11px;
    line-height: 14px;
    margin: 0;
    color: #666;
    height: 70px;
    overflow: hidden;
}
.hd {
    text-transform: uppercase;
    font-weight: bold;
    text-indent: 5px;
    font-family: Verdana,Arial,sans-serif;
    line-height: 32px;
    font-size: 14px;
}
.hd.color {
    background: #4e739d;
    border-radius: 5px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    color: #FFF;
    text-indent: 10px;
    border-top: none !important;
}
.hd a {
    float: right;
    margin-right: 10px;
    color: #A02C2C;
    text-transform: lowercase;
    font-size: 11px;
}
.hd.bar {
    border-bottom: 4px solid #CCC;
    border-top: 1px dotted #AAA;
}
.hd.bar_top {
    border-top: 1px solid #CCC;
    margin-top: 10px;
}
ul.featured_content {
    margin: 0;
    padding: 0;
    list-style: none;
}
.featured_content li a {
    display: block;
    padding: 8px 0;
    border-bottom: 1px solid #CCC;
    text-indent: 5px;
    font-size: 16px;
}
.headlines {
    padding: 0 0 15px 0;
}
.top_headlines, .blog_headlines {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.top_headlines li a {
    display: block;
    font-weight: normal;
    color: #333;
    border-bottom: 1px solid #E7E7E7;
    padding: 8px 10px;
    font-size: 15px;
    line-height: 15px;
}
.top_headlines li.even {
    background: #EFEFEF;
}
.classifieds {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}
.classifieds li {
    display: block;
    font-weight: normal;
    color: #333;
    border-bottom: 1px solid #E7E7E7;
    padding: 8px 10px;
}
.classifieds li img {
    width: 80%;
    margin: 10px auto;
    padding: 10px;
    display: block;
    background: #fff;
    -webkit-box-shadow: 0px 1px 1px 1px #CCC;
}
.classifieds li.even {
    background: #EFEFEF;
}
.blog_headlines li {
    display: block;
    border-bottom: 1px solid #E7E7E7;
    padding: 4px 10px;
    font-family: Georgia,Times New Roman,Times,serif;
}
.blog_headlines li a {
    display: block;
    font-weight: normal;
    color: #333;
    margin-right: 55px;
}
.blog_headlines li.even {
    background: #EFEFEF;
}
.leadstory p a, .leadstory p {
    font-size: 14px;
    font-weight: normal;
    color: #333;
}
.leadstory h2 a, .leadstory h2 {
    line-height: 22px;
    font-size: 20px;
    color: #333;
    letter-spacing: -0.5px;
}
.leadstory h3 a, .leadstory h3 {
    margin-bottom: 5px;
    line-height: 16px;
    font-size: 16px;
    color: #333;
}
.leadstory img {
    margin-bottom: 10px;
}
.leadstory.smaller img {
    margin-bottom: 0;
}
.leadstory p {
    margin-bottom: 0;
}
.leadstory {
}
.leadstory.smaller {
    border-bottom: 0;
    border-top: 1px dotted #AAA;
    margin: 10px 0;
    padding: 10px 0 0 0;
}
.leadstory.smaller strong {
    font-size: 12px;
    color: #666;
}
.navbar .divider-vertical {
    margin: 0;
}
.extra-link a {
    display: block;
	margin-top: 10px;
    background: #666;
    color: #FFF;
    padding: 8px 0;
    text-align: center;
}	
#editAdminLink a, #editAdminLink a:visited {
	display: block;
	padding: 0 8px 7px;
	height: 50px;
	background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/oklahoman.com/edit-pen.png) center 21px no-repeat #2C2C2C;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 4px 4px 0 #C5C5C5, 0px 4px 0 #C5C5C5;
	-webkit-box-shadow: 4px 4px 0 #C5C5C5, 0px 4px 0 #C5C5C5;
	-moz-box-shadow: 4px 4px 0 #C5C5C5, 0px 4px 0 #C5C5C5;
	font: 10px/22px Arial, Helvetica, sans-serif;
	color: #CCC;
	text-transform: uppercase;
	width: 20px;
	position: fixed;
	top: 20px;
	margin-left: -10px;
}

/* PhotoBrick display css */
.photobrick {
    margin-bottom: 12px;
}

.photobrick strong {
    display: block;
}

.photobrick .pic {
    float: left;
}

.photo1 {
    width: 136px;
    height: 162px;
    margin-right: 4px;
    margin-bottom: 4px;
}

.photo2 {
	margin-bottom: 4px;
}

.photo2, .photo3, .photobrick.template3 .photo1 {
    width: 136px;
    height: 80px;
}

.photobrick.template3 .photo3 {
    width: 276px;
    height: 164px;
}

.photobrick.template5 .pic {
	float: right;
}

.photobrick.template5 .photo1 {
	margin-right: 0px;
	margin-left: 4px ;
}
.adBanner {
    background: none repeat scroll 0 0 #B4B4B4;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin: 0 auto;
    font-weight: bold;
    letter-spacing: 1px;
    height: 14px;
    line-height: 16px;
    padding: 3px;
    text-align: center;
    text-transform: uppercase;
}
.adHolder {
    margin-bottom: 20px;
    position: relative;
    left: -10px;
    width: 100%;
    text-align: center;
}
.adHolder img {
    margin: 0 auto;
    width: 300px;
    padding-left: 10px;
}

.sitemeter {
	display:none !important;
}


/* OUTBRAIN styles */
.OUTBRAIN-list ul, ol {
	margin: 0 0 9px 5px;
    list-style: none;
}

.OUTBRAIN-list a, .OUTBRAIN-list a:visited, .OUTBRAIN-list a:link {
    color: #114477;
    font-weight: bold;
    text-decoration: none;
}

.recommendations .hd.color {
	text-indent: 0px;
	padding: 10px;
	line-height: 16px;
}
.OUTBRAIN-list {
	background: none repeat scroll 0 0 #F6F6F6;
	border: 1px solid #CCCCCC;
	border-style: none solid solid;
	border-width: 0 1px 1px;
	line-height: 14px;
	padding: 5px;
	margin-bottom:10px;
}




/*.container, .content .container {
	width: 960px !important;
}*/

.clear {
	clear: both;
}
#wrapper {
    width:300px;
    position:relative;  /* On older OS versions "position" and "z-index" must be defined, */
    z-index:1;          /* it seems that recent webkit is less picky and works anyway. */
    overflow:hidden;
}
#scroller {
    height:100%;
    float:left;
    padding:0;
}
#scroller ul {
    list-style:none;
    display:block;
    float:left;
    width:100%;
    height:100%;
    padding:0;
    margin:0;
    text-align:left;
}
#scroller li {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    display:block;
    float:left;
    width:300px;
}
#nav {
    width:300px;
}
#indicator, #indicator > li {
    display:inline-block;
    list-style:none;
    padding:0;
    margin:0;
}
#indicator {
    display: block;
    padding: 5px 0;
    text-align: center;
}
#indicator > li {
    text-indent:-9999em;
    width:8px;
    height:8px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    -o-border-radius:4px;
    border-radius:4px;
    background:#ddd;
    overflow:hidden;
    margin-right:4px;
}
#indicator > li.active {
    background:#888;
}
#indicator > li:last-child {
    margin:0;
}
h3, .h3 {
    font-size: 14px !important;
}
.footer .nav-social {
    height: 62px;
    background: url(http://content.washingtonexaminer.biz.s3.amazonaws.com/mobile/redesign/img/wex_footer_bg.png) repeat-x;
    text-align: center;
}
.footer .nav-social img {
    margin: 5px 3px;
}
.footer .links a {
    display: block;
    border-top: 1px solid #272727;
    border-bottom: 1px solid #000;
    background-color: #191919;
    padding: 10px 28px;
    font-family: 'Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 16px;
    color: #FFF;
    text-transform: uppercase;
    text-align: left;
}
.footer {
    margin: 0 -10px;
    background: #000;
    text-align: center;
    color: #FFF;
    padding-bottom: 70px;
    position: relative;
}

/* STAFF PROFILES & ADVERTISING PAGE */
.staff-header, .sales-brochure {
	margin: 0px 0px 10px 0px;
	background-color: #9F310E;
	color: #FFFFFF;
	padding: 10px;
	clear: left;
}


/* VIDEO NEWS OVERRIDES */
.widget.video {
	margin-bottom: 0px;
}
.widget.video .icon-chevron-right {
	margin: 4px 0px 0px 10px;
	padding: 2px;
	background-color: #9F310E;
	background-position: -455px -71px;
}

/* Static Bottom Ad */
.bottom-ad {
  bottom: 0;
  margin-left: -10px;
  position: fixed;
  width: 100%;
  height: 50px;
  z-index: 1000;
}

/* SPONSORED VIDEO CSS */
.sponsored {
background: none repeat scroll 0px 0px #CCCCCC !important; 
}

/* NEWSLETTER SLIDER */
#newsletter_sign_up_form {
	width:320px;
	height:300px;
	position:fixed;
	bottom:80px;
	margin-left:-10px;
	z-index:10000;
	box-shadow:0 3px 7px #000;
	display:none;
}
.ns_close {
	width:33px;
	height:30px;
	position:absolute;
	right:7px;
	top:6px;
}
.ns_close:hover {
	cursor:pointer;
}
.ns_last {
	width:219px;
	height:255px;
	position:absolute;
	right:0;
	top:45px;
	display: none;
}
.ns_logo {
	width:320px;
	height:45px;
	background-image:url(http://s3.amazonaws.com/content.washingtonexaminer.biz/images/mobile/top_mobile.png);
	background-repeat:no-repeat;
}
.ns_body {
	width:320px;
	height:285px;
	background-image:url(http://www.weeklystandard.com/sites/all/modules/tws/tws_stormpost/theme/images/new_slider/background.png);
	background-repeat:repeat;
}
.ns_body table {
	margin:0;
}
.ns_body p {
	line-height:14px;
}
.ns_body form {
	width:300px;
	margin-left:10px;
	padding-top: 10px;
}
.ns_body form h1 {
	font-family:arial,helvetica,sans-serif;
	font-size:30px;
	line-height:32px;
	color:#ffffff;
	font-weight:bold;
	margin:0;
	padding:0;
}
.ns_body .ns_first_p {
	font-family:arial,helvetica,sans-serif;
	font-size:13px;
	line-height:20px;
	font-weight:bold;
	color:#e0e0e0;
	margin:0;
	padding:7px 0 0 0;
}
.ns_body .ns_email {
	width:255px;
	font-family:arial,helvetica,sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#333333;
	background-color:#fff;
	border:1px solid #222;
	height:35px;
	box-sizing:border-box;
	margin-bottom:10px;
	margin-top:20px;
	padding-left:20px;
}
.ns_msg {
	font-family:arial,helvetica,sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#ffffff;
	margin:0;
	padding:0;
	float:right;
	width:205px;
}
.ns_msg.ns_error {
	background-color:#b88;
	border:2px solid #c55;
}
.ns_msg.ns_msg_error {
	color:#f88;
}
.ns_msg.ns_msg_complete, .ns_msg.ns_msg_neutral {
	color:#fff;
}
.rns_container {
	width:299px;
	height:155px;
	background-image:url(http://www.weeklystandard.com/sites/all/modules/tws/tws_stormpost/theme/images/bgnd.png);
	background-repeat:no-repeat;
	margin:10px 0;
}
.rns_internal {
	width:177px;
	padding-left:101px;
	padding-top:48px;
	font-family:arial,helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333333;
}
.rns_container .rns_p {
	font-family:arial,helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333333;
	margin:0;
	padding:0 0 3px 0;
}
.rns_mail {
	font-family:arial,helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333333;
	width:176px;
}
.rns_error {
	background-color:#f88;
}
.rns_submit {
	display:block;
	margin-top:5px;
}

/* Large Photo Headline 2 column styles */
.large-photo-two-col, .large-photo-two-col .main li {
	float:left;
	padding: 18px 5px !important;
	max-width: 100%;
}

.large-photo-two-col .main .thumb.large-thumb {
	width:460px;
}

.large-photo-two-col .main .thumb {
	float:none;
	width:130px;
}

.large-photo-two-col .main li {
	width:130px;
}

.large-photo-two-col .main li:nth-child(1) {
	width:100%;
}
.large-photo-two-col .main li:nth-of-type (2n) {
	clear: left;
}

.large-photo-two-col .main .sharethrough-mobile {
	clear:both;
	width:100%;
}

.large-photo-two-col .main .sharethrough-mobile li {
	width:100%;
	clear:both;
	padding:10px 0px !important;
}

.large-photo-two-col .main .sharethrough-mobile .thumb {
	float:left;
}
.span12 .large-photo-two-col .main li:nth-child(1) {
	/*width:130px;*/
}
.large-photo-two-col .main li:nth-of-type(1) {
	max-width: 290px !important;
}
.large-photo-two-col .main li:nth-of-type(1) img {
	max-width: 290px;
}
.large-photo-two-col .main li:nth-of-type(n+1) {
	/*max-width: 48%;*/
}
.large-photo-two-col .main li:nth-of-type(2n) {
	clear: left;
}

article iframe, article object, article .ndn_embed, article div {
	max-width: 100%;
	max-height: auto;
}
.article-body-text {
	font-size: 16px;
	line-height: 20px;
}
article .adZone, article .adZone div, article .adZone iframe, article .adZone object {
	height: 250px;
	margin-bottom: 10px;
}

.share-bar .addthis_default_style .social-icon {
	background-color: #CCCCCC;
	color: #FFFFFF;
	padding: 5px;
	font-size: 20px;
	line-height: 20px;
	height: 20px;
	float: left;
	margin: 0px 10px 10px 0px;
	min-width: 22px;
	text-align: center;
	text-shadow: 2px 2px 4px #505050;
}
.share-bar .social-icon.comments, .share-bar .social-icon.newsletter {
	background-color: #9f310e;
}
.share-bar .social-icon.comments {
	font-size: 22px;
	padding: 2px 5px 8px;
}
.share-bar .social-icon.facebook {
	background-color: #5d82d1;
}
.share-bar .social-icon.twitter {
	background-color: #40bff5;
}
.share-bar .social-icon.google-plus {
	background-color: #eb5e4c;
}
.share-bar .social-icon.addthis, .share-bar .social-icon.rss {
	background-color: #ff7850;
}
.share-bar .social-icon.email {
	background-color: #9acf4f;
}
.share-bar .social-icon.print {
	background-color: #75788d;
}
.share-this-article-text {
	font-family: Georgia, "Times New Roman", serif;
	font-style: italic;
	font-stretch: normal;
	font-weight: 400;
	text-align: center;
}
.addthis_toolbox.addthis_default_style {
	display: inline-block;
	margin-bottom: 10px;	
}

.share-this-article-text.share-bar .share-article-bar {
	display: -webkit-inline-flex;
	display: inline-flex;
	margin: 10px auto;
}
.article-page.share-this-article.share-text {
	display: table-caption;
	color: #9f310e;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-top: 7px;
	padding-right: 6px;
}
.share-bar a.share-article.social-icon {
	font-size: 20px;	
	height: 20px;
	min-width: 20px;
}


.top-story-article-list {
    width: 100%;
    -webkit-column-width:300px;
    -webkit-column-count:auto;
    -webkit-column-gap:20px;
	/*width: 300px;*/
	/*float: left;*/
}
.lead-story {
	
}
/* Lead Story Small Photo */
.lead-story.small {
	/*width: 140px;*/
	width: 48%;
	margin-bottom: 20px;
	float: left;
}
.lead-story.small:nth-of-type(2n) {
	clear:both;
}
.lead-story.small:nth-of-type(2n+1) {
	float: right;
}

.lead-story.small .headline {
	font-size: 18px !important;
	line-height: 24px;
	font-weight: bold;
	overflow: hidden;
	margin-top: 5px;
}
.lead-story.small img {
	width: 100%;
	height: auto;
}
.lead-story.small:nth-child(2n+1) {
	float:right;
}
.lead-story.small.wide {
	width:100%;
	margin-left:0px;
	float: none;
}
.lead-story.small.wide img {
	float: left;
	margin-right: 10px;
	width: auto;
}
.lead-story.small.wide .headline {
	margin-top:0px;
	overflow: visible;
}

/* Lead Story Large Photo */
.lead-story.large {
	width: 100%;
}
.lead-story.large .photo img {
	width: 100%;
}
.lead-story.large .headline {
	font-size: 28px !important;
	font-weight: bold;
	overflow: hidden;
	margin-top:5px;
}

/* Lead Story Medium Photo */
.lead-story.medium .headline {
	font-size: 28px !important;
	font-weight: bold;
	overflow: hidden;
	margin-top:5px;
}

/* Lead Story List No Photo */
.lead-story.list.no-photo, .lead-story-article-ad {
	margin-bottom: 20px;
}

.lead-story.list.no-photo .headline, .lead-story-article-ad .headline {
	font-size: 18px !important;
	font-weight: bold;
	overflow: hidden;
	margin:0px;
}

.lead-story.list.no-photo, .lead-story-article-ad {
	border:0px;
	border-top: 0px;
	padding: 0px;
	background: #ffffff;
	line-height: 0px;
	display:inline-block;
}

.lead-story.list.no-photo a, .lead-story-article-ad a {
    color: #333;
}

.lead-story.list.no-photo p, .lead-story-article-ad p {
	font-size: 11px;
	line-height: 14px;
	color: #666;
	height: 100%;
	overflow: visible;
	margin: 7px 0px;
}

.lead-story.list.no-photo.clear {
	clear:both;
}

/* Lead Story List Photo */
.lead-story.list.photo {
	margin-bottom: 20px;
	border:0px;
	border-top: 0px;
	padding: 0px;
	background: #ffffff;
	line-height: 0px;
}
.lead-story.list.photo p {
	font-size: 11px;
	line-height: 14px;
	margin: 7px 0px;
	color: #666;
	overflow: visible;
	height: auto;
}

.lead-story.list.photo .headline {
    font-weight: bold;
    font-size: 18px !important;
}

.lead-story.list.photo img {
    float: left;
	margin-right:5px;
}

.lead-story-article-ad {
	height:100% !important;
}

.article-list-left-column, .article-list-right-column {
	width:100% !important;
}

/* Article List Video Play Button */
.top-story-article-list a.video-play {
	position: absolute;
	left: 0px;
	top: 55%;
	width: 100%;
	height: 50px;
	background: url("http://s3.amazonaws.com/content.washingtonexaminer.biz/images/static/video-play.png") no-repeat top center;
}

/* Landing page sub navigation */
.landing-subnav, .landing-subnav a {
    color: #b60003;
    width: 100%;
}

.landing-subnav h6 {
	font-size:14px;
}

.landing-subnav li.subnav {
    display: inline;
}

.landing-subnav .current {
	color:#333333;
}

.lead-story-article-ad {
	width:300px;
}

.title-icon {
    color: #b60003;
    font-size: 40px;
    letter-spacing: -1px;
}


/* ARTICLE RIBBON */
.article_ribbon {
	display: none;
	width: 290px;
	margin: 0px auto;
}
.article_ribbon_load {
	height: 140px;
	background: url("http://s3.amazonaws.com/content.washingtonexaminer.biz/images/bx_loader.gif") no-repeat center;
}
.bx-wrapper {
	width: 275px;
}
.bx-wrapper img {
	height: 93px;
	width: 140px;
}
.bx-wrapper .bx-viewport {
	border: none !important;
	left: -3px !important;
	height: auto !important;
	width: 280px !important;
}
.bx-wrapper .bx-controls-direction a {
  height: 93px !important;
  margin-top: -14px !important;
  width: 15px !important;
}
.bx-wrapper .bx-controls-direction a.disabled-left {
	background-position: -4px 0 !important;
}
.bx-wrapper .bx-controls-direction a.disabled-right {
	background-position: -2px 0 !important;
}
.bx-wrapper .bx-prev {
	left: -20px !important;
	background-position: -4px 0 !important;
}
.bx-wrapper .bx-next {
	right: -20px !important;
	background-position: -2px 0 !important;
}
.article-list {
	margin: 0px;
}
.article-list li {
	width: 138px;
}
.article-list li {
	height: 130px;
}
.article-sponsored-last {
	width: 140px;
}

/* WEX TV WIDGET STYLES */
.widget.brightcove.two-col.four-video a.thumb {
	margin-right: 0px;
}
.widget.brightcove.two-col.four-video a.thumb img {
	width: 100%;
}
.widget.video-small.two-col.four-video .main > ul li {
	width: 45% !important;
	padding-right: 5px;
}
.widget.brightcove.two-col.four-video  .main > ul li:nth-of-type(2n) {
	padding-right: 0px;
	padding-left: 5px;
}

.weekly-standard-new .redhead {
	display: block;
}